/************************************************************************/
/* ipb_profile.css - Profile specific styles							*/
/************************************************************************/

#profile_photo { max-width: 138px; max-height: 138px; }
#profile_content_main {
	min-height: 75px;
	line-height: 1.3;
	margin-bottom: 20px;
}
#pane_info .ipsLayout_right { width: 260px !important; margin-right: -290px; }
#friends_overview .ipsUserPhoto_link { margin: 0 2px 5px 2px; display: inline-block; }

#profile_panes_wrap .reputation {
	float: none;
    margin: 0 0 8px 0;
	padding: 7px 10px 3px 10px;
	text-align: center;
	font-weight: normal;
	display: block;
}
    #profile_panes_wrap .reputation.reputation__authorized {
        margin-left: 25px;
    }
    #profile_panes_wrap .rep_wrp {
        float: left;
        width: 25px;
    }
    #profile_panes_wrap .rep_up,
    #profile_panes_wrap .rep_down {
        display: inline-block;
        height: 19px;
        width: 19px;
    }
    #profile_panes_wrap .rep_down {
        margin-top: 2px;
    }

	#profile_panes_wrap .reputation .number {
		font-size: 20px;
		font-weight: bold;
		display: block;
	}

/*#profile_panes_wrap .ipsList_data .row_data {
    display: block;
    margin-left: 130px;
}*/

.warn_panel { text-align: center; margin: 8px 0; }
.photo_holder { position: relative; }
#change_photo { 
	position: absolute;
	top: 0; left: 0;
	background: rgba(0,0,0,0.2);
	color: #fff;
	opacity: 0.3;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
}
	.photo_holder:hover #change_photo {
		opacity: 1;
		background: #000;
	}

/* WOTFRM-928 */
#user_info_cell .ipbBadgeOuter img {
    opacity: 0.2;
}

#user_info_cell .ipbBadgeOuter:hover img {
    opacity: 1;
}
/* WOTFRM-928 */
	
#user_info_cell {
	display: table-cell;
	white-space: nowrap;
	padding-right: 15px;
}
#user_status_cell {
	display: table-cell;
	width: 100%;
	vertical-align: top;
}
#user_latest_status {
	background: url(../../style_images/wg/stems/profile_status_stem.png ) no-repeat 0px 50%;
	padding-left: 11px;
}

#user_latest_status > div {
	padding: 10px 15px;
	background-color: #ebece5;
	color: #343434;
	font-size: 14px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	min-height: 45px;
	word-wrap: break-word;
}

#user_latest_status > div > span { display: block; }
#user_utility_links { margin-top: 10px; text-align: right; }
.rating { margin-top: 10px; }

#status_wrapper .ipsBox_container {
	margin-bottom: 9px;
}

/***** <----- Karma *****/

#profile_panes_wrap .karma {
    float: none;
    margin: 0 0 8px 0;
    padding: 7px 10px 3px 10px;
    text-align: center;
    font-weight: normal;
    display: block;
}
#profile_panes_wrap .karma.karma__authorized {
    margin-left: 25px;
}

#profile_panes_wrap .karma .number {
    font-size: 20px;
    font-weight: bold;
    display: block;
}

/***** Karma -----> *****/